@charset "UTF-8";

/*--------------------------------------トップ画像--------------------------------------*/
.l_main .l_kv.is_202603-keihantrain{background: url("../../../img/outing/202603-keihantrain/img_kv.jpg") no-repeat center center;background-size: cover;}

/*--------------------------------------ページ固有記述--------------------------------------*/
.keihantrain_202603_ruby_center {
  font-size: 40% !important;
  text-align: center;
  ruby-align: center;
  color: #353535;
}
.keihantrain_202603_bg {
  background-image: linear-gradient(0deg, #d2eef0, #dbf2f3);
  padding: 10px;
  position: relative;
}
.keihantrain_202603_purpletx {
  color: #921b88;
}
.keihantrain_202603_borderbox {
  border: 1px solid #921b88;
  color: #921b88;
  padding: 2px 10px;
  display: inline-block;
}
.keihantrain_202603_textindent01 {
  text-indent: 1.2em;
}
.keihantrain_202603_font66 {
  font-size: 66% !important;
}
/*--------------------------------------SPonly--------------------------------------*/
@media only screen and (max-width: 767.89px) {
  .keihantrain_202603_bg::before {
    position: absolute;
    content: '';
    display: inline-block;
    width: 70px;
    height: 44px;
    bottom: 5px;
    left: 20px;
    background-image: url(/k-press/assets/img/outing/202603-keihantrain/icon01.png);
    background-size: contain;
    background-repeat: no-repeat;
  }
  .keihantrain_202603_bg::after {
    position: absolute;
    content: '';
    display: inline-block;
    width: 70px;
    height: 44px;
    bottom: 0;
    right: 20px;
    background-image: url(/k-press/assets/img/outing/202603-keihantrain/icon02.png);
    background-size: contain;
    background-repeat: no-repeat;
  }
}

/*--------------------------------------PConly-------------------------------*/
@media only screen and (min-width: 767.9px) {
  .keihantrain_202603_bg::before {
    position: absolute;
    content: '';
    display: inline-block;
    width: 120px;
    height: 75px;
    bottom: 5px;
    left: 100px;
    background-image: url(/k-press/assets/img/outing/202603-keihantrain/icon01.png);
    background-size: contain;
    background-repeat: no-repeat;
  }
  .keihantrain_202603_bg::after {
    position: absolute;
    content: '';
    display: inline-block;
    width: 120px;
    height: 75px;
    bottom: 0;
    right: 100px;
    background-image: url(/k-press/assets/img/outing/202603-keihantrain/icon02.png);
    background-size: contain;
    background-repeat: no-repeat;
  }
}

/*ipad 450～PC幅------------------------------*/
/*@media screen and (min-width: 450px) and (max-width: 767.8px)  {
  }*/